RubyGems Navigation menu

rubocop_auto_corrector 0.3.0

Run `rubocop --auto-correct && git commit` with each cop.

Versions:

  1. 0.4.4 - June 01, 2022 (10.5 KB)
  2. 0.4.3 - November 18, 2021 (10.5 KB)
  3. 0.4.2 - April 23, 2021 (10.5 KB)
  4. 0.4.1 - July 10, 2020 (10.5 KB)
  5. 0.4.0 - July 07, 2020 (10 KB)
  6. 0.3.0 - July 06, 2019 (10 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • rubocop >= 0.72.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • sue445

    SHA 256 checksum:

    456529423800a21e73f5daf9f0e566267569086b38ece02e1b702b24c42ad78b

    Total downloads 50,074

    For this version 2,651

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    New versions require MFA: true

    Links: